=== debian/control ===
Source: rust-dns-lookup
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-socket2-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dylan Aïssi <daissi@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dns-lookup]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dns-lookup
Homepage: https://github.com/keeperofdakeys/dns-lookup/
X-Cargo-Crate: dns-lookup

Package: librust-dns-lookup-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-socket2-0.5+default-dev
Provides:
 librust-dns-lookup+default-dev (= ${binary:Version}),
 librust-dns-lookup-1-dev (= ${binary:Version}),
 librust-dns-lookup-1+default-dev (= ${binary:Version}),
 librust-dns-lookup-1.0-dev (= ${binary:Version}),
 librust-dns-lookup-1.0+default-dev (= ${binary:Version}),
 librust-dns-lookup-1.0.8-dev (= ${binary:Version}),
 librust-dns-lookup-1.0.8+default-dev (= ${binary:Version})
Description: Simple dns resolving api, much like rust's unstable api - Rust source code
 Also includes getaddrinfo and getnameinfo wrappers for libc variants.
 .
 Source code for Debianized Rust crate "dns-lookup"
