=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dns-lookup 1.0.8 --all-targets --all-features
Features: test-name=rust-dns-lookup:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dns-lookup 1.0.8 --all-targets
Features: test-name=librust-dns-lookup-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dns-lookup 1.0.8 --all-targets --no-default-features
Features: test-name=librust-dns-lookup-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
